/*Ссылки material_top*/
table.material_top_table  a {
 color: #0bcb38;
 text-decoration: none;
 font-size: 10pt;
 border-bottom: 1px dashed;
}
table.material_top_table a:visited {
 color: #089028;
}
table.material_top_table a:hover {
 color: #2fff61;
}
/*Ссылки material_top end*/
td {
 padding: 0;
}
table.top_mainpage {
 max-width: 1280px;
 background-image: url(/design/logo.jpg);
 background-repeat: no-repeat;
 height: 600px;
}
td.lastimages_mainpage {
 width: 50%;
 vertical-align: top;
 text-align: right;
 padding-top: 60px;
}
td.materials_mainpage {
 background-image: url(/design/background.png);
 background-repeat: repeat;
 vertical-align: top;
}
img.mainpage_categories {
 float: right;
}
td.new_images_td {
 text-align: center;
 vertical-align: top;
 height: 120px;
 width: 20%;
}
td.photo_name {
 width: 100%;
 vertical-align: top;
}
td.photo_date { 
 text-align: center;
 font-weight: bold;
 font-size: 10pt;
 vertical-align: middle;
 background-image: url(/design/background_new_photos.png);
 background-repeat: repeat;
}
td.image {
 height: 85px;
 text-align: center;
 vertical-align: middle;
}
table.new_image_table {
 width: 100%;
 margin-top: 15px;
}
strong.name_of_photo {
 font-size: 10pt;
}
img.logo_new_photo {
 width: 550px;
 height: 30px;
}
td.material_header {
 font-size: 10pt;
 background-image: url(/design/background_new_photos.png);
 background-repeat: repeat;
 text-align: left;
 padding-left: 5px;
}
table.material_top_table {
 width: 100%;
 border-collapse: collapse;
 margin-bottom: 15px;
}
td.material_content {
 width: 100%;
 padding: 1px 5px 1px 5px;
 font-size: 75%;
 text-align: justify;
}
h3.material_header {
 font-size: 10pt;
 margin: 0;
 padding: 0;
}
table.categories_photos {
 width: 100%;
 margin-bottom: 20px;
}
h2.head_category {
 font-size: 14pt;
 margin: 0;
 padding: 0;
}
td.category_header {
 padding-left: 10px;
 height: 30px;
 vertical-align: middle;
 background-image: url(/design/background_categories.png);
 background-repeat: repeat-y;
 background-position: left;
}
td.look_all_photos {
 font-size: 10pt;
 height: 1.5em;
 padding-left: 10px;
}
table.main_categories_view_photo {
 width: 100%;
 margin-top: 20px;
 border-collapse: separate;
 border-spacing: 20px;
}
table.lastest_photos {
 margin-bottom: 10px;
}
/*==Модули==*/
td.module_head {
 background-image: url(/design/background_modules_left.png); 
 background-repeat: repeat-y; 
 background-position: left;
 font-weight: bold; 
 font-size: 12pt; 
 text-align: center; 
 vertical-align: middle; 
 padding-bottom: 2px;
 color: #c6c6c6;
}
table.module_main {
 width: 100%;
 border-bottom: 1px solid #0bcb38;
 margin-bottom: 20px;
}
table.module {
 margin-bottom: 20px;
}
/*==Модули END==*/
/*==Модуль выбора типа просмотра на главной странице==*/
td.type_viewed {
 font-size: 8pt; 
 text-align: left; 
 padding-left: 5px;
}
/*==Модуль выбора типа просмотра на главной странице END==*/
/*==Модуль статей на главной странице==*/
table.articles_header {
 width: 100%;
 margin: 20px auto 20px auto;
}
table.articles_listening {
 width: 100%;
 border-bottom: 1px solid #0bcb38;
 margin-bottom: 20px;
}
td.articles_head {
 background-image: url(/design/background_articles.png); 
 background-repeat: repeat-y; 
 background-position: right; 
 text-align: center; 
 vertical-align: middle;
 height: 30px;
}
img.article_logo {
 width: 159px;
 height: 21px;
 display: block;
 margin-top: 2px;
 margin-left: auto;
 margin-right: auto;
}
a.headlink {
 color: #c6c6c6;
 text-decoration: none;
 border-bottom: 1px dashed;
 font-size: 100%;
 font-weight: bold;
}
.headlink:hover {
 color: white;
}
td.articles_text {
 font-size: 75%;
 padding: 15px 5px 15px 5px; 
 text-align: justify;
 border-bottom: 1px solid #0bcb38;
 margin-bottom: 20px;
}
td.articles_text  a {
 color: #0bcb38;
 text-decoration: none;
 border-bottom: 1px dashed;
}
td.articles_text a:visited {
 color: #089028;
}
td.articles_text a:hover {
 color: #2fff61;
}
td.art_head {
 text-align: right;
 padding: 0 15px 1px 0;
}
h3.inv {
 display: none;
}
p.all_articles_str {
 text-align: center;
 margin-top: 0;
 margin-bottom: 1px;
}
/*==Модуль статей на главной странице END==*/
/*==Модуль новостей на главной странице==*/
a.detail_link {
 color: #0bcb38;
 text-decoration: none;
 font-size: 100%;
 font-weight: bold;
}
.detail_link:hover {
 color: #2fff61;
}
span.decor {
 border-bottom: 1px dashed #0bcb38;
}
span.no_decor {
 border-bottom: none;
}
table.news_listening {
 width: 100%;
 border-bottom: 1px solid #0bcb38;
 margin-bottom: 20px;
}
h3.news {
 font-size: 100%;
 margin: 0;
 padding: 0;
 font-weight: bold;
 color: #c6c6c6;
}
div.news_date {
 font-size: 80%;
 font-weight: bold;
 float: left;
 width: 6em;
 padding-top: 1px;
 color: #c6c6c6;
}
div.news_name {
 text-align: left;
}
img.image_news {
 margin-right: 10px;
 margin-bottom: 10px;
 border: 1px solid #078123;
}
td.news_text {
 font-size: 75%;
 padding: 15px 5px 15px 5px; 
 text-align: justify;
}
td.news_mainpage {
 background-image: url(/design/background.png);
 background-repeat: repeat;
 width: 25%;
 vertical-align: top;
}
td.news_head {
 height: 30px; 
 vertical-align: middle;
 text-align: center;
}
table.news {
 width: 100%;
}
img.news_header {
 width: 152px;
 height: 30px;
}
a.all_news_link {
 color: #0bcb38;
 text-decoration: none;
 font-size: 9pt;
 font-weight: bold;
 border-bottom: 1px dashed;
}
.all_news_link:hover {
 color: #2fff61;
}
p.all_news_str {
 text-align: center;
 margin-top: 0;
}
/*==Модуль новостей на главной странице END==*/
/*==Модуль лидеры просмотров на главной странице==*/
td.photo_name {
 text-align: center;
}
/*==Модуль лидеры просмотров на главной странице END==*/
/*==Блок рекламы==*/
div.main_ad {
 text-align: center;
}
/*==Блок рекламы END==*/